<template>
  <LoginForm></LoginForm>
</template>
<script lang="ts">
import Vue from 'vue';
import LoginForm from '@/components/LoginForm.vue';

export default Vue.extend({
  components: {
    LoginForm,
  },
});
</script>
<style lang="scss" scoped>

</style>

